Esri Maps for MicroStrategy 3.0 ahora es compatible con MicroStrategy 10.5





Esri Maps for MicroStrategy 3.0 ahora es compatible con MicroStrategy 10.5


De Kathie Fitzgerald

En septiembre de 2016, MicroStrategy Community anunció el lanzamiento de MicroStrategy 10.5, una versión de actualización incremental.

Los mapas de Esri para MicroStrategy 3.0 fueron lanzados originalmente apoyando MicroStrategy 10.3 y 10.4. MicroStrategy 10.5 ya está certificado y es compatible con v3.0. Las pruebas limitadas con Esri Maps para MicroStrategy 3.0 no tuvieron problemas.

Para aprovechar las últimas soluciones de MicroStrategy Web, simplemente instale Esri Maps para MicroStrategy 3.0 en la parte superior de MicroStrategy Web 10.5.


Utilice los nuevos scripts de creación para crear una aplicación móvil personalizada mediante el MicroStrategy 10.5 Mobile SDK. Para obtener más información, vea Crear una aplicación para móviles mediante un script.

Lea las notas de la versión de MicroStrategy Web.

Para obtener información sobre el producto, consulte la ayuda web de Esri Maps for MicroStrategy y asegúrese de visitar GeoNet para obtener ayuda de la comunidad.

~ El equipo de Esri Maps for MicroStrategy 


Lea el artículo original

Visítenos en www.sigsa.info | Para más información contacte a uno de nuestros ejecutivos.  

Entradas populares